Delete a SIP trunk connection
curl --request DELETE \
--url https://{subdomain}.mihu.ai/api/v1/channels/sip-trunk/connections/{uuid} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/channels/sip-trunk/connections/{uuid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/channels/sip-trunk/connections/{uuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>",
"data": {}
}SIP Trunk
Delete a SIP trunk connection
Deletes a SIP trunk connection and removes agent assignments that depend on it. Use this when the provider trunk is no longer valid or should stop routing calls through the platform. Related telephony trunk configuration for the number is also removed.
DELETE
/
api
/
v1
/
channels
/
sip-trunk
/
connections
/
{uuid}
Delete a SIP trunk connection
⌘I